spa_audio_layout_info Struct Reference
SPA » Parameters

## Data Fields

uint32_t | n_channels
uint32_t | position [SPA_AUDIO_MAX_CHANNELS]

## Field Documentation

## n_channels

uint32_t spa_audio_layout_info::n_channels

## position

uint32_t spa_audio_layout_info::position[SPA_AUDIO_MAX_CHANNELS]

The documentation for this struct was generated from the following file:

- spa/param/audio/layout.h